My mac have old Version!

#1

hello, I have a mac a bit 'old but it works, has downloaded on the penultimate update and when I go to click on the icon “citra” closes!

#2

In order for us to provide better support, we need to see the log generated by Citra. This guide will walk you through how you can obtain the log file: How to Upload the Log File.

#3

which mac version? can’t you update? the latest citra builds require an updated mac os.
however you can use an older build, remember that they are unsupported now and lack the latest features and improvements.